Description

Dear Understanding Society Support Team,

I'm planning to investigate the cross-sectional association between sexuality and mental health outcomes at wave 7 up until age 29. I

am aware that sexuality was only assessed for household members aged 16-21 in wave 5 and 7.

Is the general advice to use sexuality at wave 3 for the purpose of this question or can I create a combined variable using wave 3, 5,

and 7?

Thank you!

History

#1 - 01/31/2025 12:34 PM - Understanding Society  User Support Team

- % Done changed from 0 to 10

- Private changed from Yes to No

Hi Merle,

Can you please specify which variables (names) you are using?

Best wishes,

Piotr Marzec

UKHLS User Support

#2 - 01/31/2025 12:39 PM - Merle Schlief

Understanding Society  User Support Team wrote in #note-1:

Hi Merle,

Can you please specify which variables (names) you are using?

Best wishes,

Piotr Marzec

UKHLS User Support

 Of course, apologies. I'm referring to the sexuor variable (c_sexuor, e_sexuor, g_sexuor).

#3 - 02/05/2025 05:04 PM - Understanding Society  User Support Team

- Category set to Data management

- % Done changed from 10 to 80

Hi Merle,

When you combine these variables, you will get this information for a few thousand more people—those who were not interviewed, not eligible, or did

not provide a valid answer in wave 3 but did so in waves 5 and/or 7. However, some respondents will have answered this question more than once,

sometimes providing different answers. Therefore, you will need to decide which response to use in your analysis. This depends on your specific

research question, the definitions used, etc., so in principle, this is a research choice, and we leave such decisions to users.

Best wishes,

Piotr Marzec,

UKHLS User Support
#4 - 02/05/2025 05:31 PM - Understanding Society  User Support Team

- Status changed from New to Feedback
